求助:Ubuntu8.10怎样才能用skype?

重复贴和参考价值不大的帖子,版主维护
回复
头像
syuchyo
帖子: 59
注册时间: 2009-02-08 18:16
送出感谢: 0
接收感谢: 0

求助:Ubuntu8.10怎样才能用skype?

#1

帖子 syuchyo » 2009-03-18 15:35

安装了一个Linux版的skype,支持版本中有ubuntu8.04没有8.10
还是装上了。装上以后可以文字聊天,却不能打电话。这是怎么回事啊?怎样解决呢?
:em06
有足够广泛和开放的源是进化的必要条件--达尔文
头像
libralibra
帖子: 401
注册时间: 2008-02-23 17:31
送出感谢: 0
接收感谢: 1 次
联系:

Re: 求助:Ubuntu8.10怎样才能用skype?

#2

帖子 libralibra » 2009-03-18 18:03

My Blog: matlab, ubuntu, python
http://goo.gl/GDIO
头像
relaxssl
帖子: 1448
注册时间: 2007-01-30 7:13
送出感谢: 4 次
接收感谢: 0

Re: 求助:Ubuntu8.10怎样才能用skype?

#3

帖子 relaxssl » 2009-03-18 19:30

libralibra 写了:去官网下最新版本试

http://www.skype.com/intl/en-gb/download/skype/linux/
确实是存在这个问题的,等官方来解决吧。
回复

回到 “归档贴”